Verificar existência de chaves
curl --request POST \
--url https://plugin-pix-indirect.api.lerian.net/v1/dict/keys/check \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"keys": [
{
"key": "+5561999999922"
},
{
"key": "john.doe@example.com"
}
]
}
'import requests
url = "https://plugin-pix-indirect.api.lerian.net/v1/dict/keys/check"
payload = { "keys": [{ "key": "+5561999999922" }, { "key": "john.doe@example.com" }] }
headers = {
"Authorization": "Bearer <token>",
"Content-Type": "application/json"
}
response = requests.post(url, json=payload, headers=headers)
print(response.text)const options = {
method: 'POST',
headers: {Authorization: 'Bearer <token>', 'Content-Type': 'application/json'},
body: JSON.stringify({keys: [{key: '+5561999999922'}, {key: 'john.doe@example.com'}]})
};
fetch('https://plugin-pix-indirect.api.lerian.net/v1/dict/keys/check', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"keys": [
{
"key": "+5561999999922",
"hasEntry": true
}
]
}Verificar existência de chaves
Use este endpoint para verificar se as chaves Pix informadas existem no sistema DICT. Esta operação permite a verificação em lote de várias chaves em uma única requisição.
POST
/
v1
/
dict
/
keys
/
check
Verificar existência de chaves
Autorizações
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Corpo
application/json
Lista de chaves Pix para verificar a existência.
Required array length:
1 - 200 elementsShow child attributes
Show child attributes
Resposta
Verificação de chaves concluída com sucesso.
Show child attributes
Show child attributes
Esta página foi útil?
⌘I

